Date:	Thu, 27 Oct 1994 06:41:42 -1000
From:	jdunbar@slee01.srl.ford.com (Jon Dunbar)
Message-Id: <38ol86$qd2@fiesta.srl.ford.com>
Organization: Ford Motor Co., Scientific Research Laboratories
Subject: Items for $$$


Here is an update with new items, and the items already sold deleted.


The Following Items are up for sale.  I'm moving back to California in a 
few weeks, and I want to lighten my load as much as possible :).  All Items
are complete and in excellent condition.

SR-71 Black Bird rear ejection boost glider outfit.  Includes unassembled
SR-71, Quest launch pad, Estes Electron Beam launch controller, and 
instruction manuals, and SR-71 Historical Video.  Price - $60.00

Estes Patriot Pro-Series Semi Scale Missile.  4 engine 24mm cluster,
unassembled complete kit. Price - $30.00

Estes Maxi-Force Pro-Series Kit. 3 engine 24mm cluster, unassembled complete
kit. Price - $25.00

Estes Colossus kit.  Collectors item, single 24mm engine, unique plastic fin
unit construction. 2.6" dia (BT-80).  Complete un opened kit.  Price - $35.00

Estes Klingon Battle Cruiser, 25th Anniversary Special Edition kit.  Unopened
kit in box, shrink wrap still intact! Price - $20.00

Estes R2-D2 kit.  unopened.  Price - $20.00

FSI Megatron(aka Estes Omega) kit.  Unopened kit.  Price - $15.00


Estes Impulse Pro-Series kit. 2 engine 24mm cluster, unassembled complete kit.
Price $25.00.

-------------------------------------------------------------------------------

RC Glider stuff


Pierce-Arrow Gemini-MTS (multi-task sailplane).  Complete unassembled kit.
Wing span 100", 930 sq in.  Great for the beginner in F3B competition.
Flying weight 44 oz.  Price - $50.00

-------------------------------------------------------------------------------

Kite Stuff

Tri-Trilbe kites.  Three kites flown as one.  long 50' tails make for 
spectacular trace patterns across the sky.  Comes with deluxe nylon,
zippered shoulder mounted carry case.  Dual lines, 100' in length. Price -
$40.00

-------------------------------------------------------------------------------

Plastic Kits

Monogram 1/48 scale F-16 fighter.  All Parts and Decals included.  Red/White/Blue Markings.  Price $10.00

Revell 1/48 scale F-14 Tomcat.  All Parts/Decals/Instructions $13.00

Revell 1/32 scale F-4E Phantom II.  All Parts/Decals/Instructions $20.00

Revell 1/32 scale Hawker Harrier.  All Parts/Decals/Instructions $25.00

Revell 1/144 scale McDonnell Douglas DC-10-30 Condor.  All Parts/Decals/
Instructions $20.00

Monogram 1/60 scale Voyage to the Bottom of the Sea Flying Sub.
Origional 1964 box, Instructions and ALL PARTS INCLUDED!!!!!!  Best 
reasonable order.

There are a few more items yet to come. I need to decide a decent price
for them, and I'll post them.

Jon



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


